» Ubuntu » Balíky

Error

two or more packages specified (alsa-lib hardy)